SolrQuery::setMltMaxNumQueryTerms
SolrQuery::setMltMaxWordLength
SolrQuery
PHP Manual

# SolrQuery::setMltMaxNumTokens

(PECL solr >= 0.9.2)

SolrQuery::setMltMaxNumTokens — Specifies the maximum number of tokens to parse

### 説明

public SolrQuery SolrQuery::setMltMaxNumTokens ( int `$value` )

Specifies the maximum number of tokens to parse in each example doc field that is not stored with TermVector support.

### パラメータ

`value`

  The maximum number of tokens to parse

### 返り値

Returns the current SolrQuery object, if the return value is used.

SolrQuery::setMltMaxNumQueryTerms
SolrQuery::setMltMaxWordLength
SolrQuery
PHP Manual